GDB (xrefs)

Functions
tui-command.h File Reference

Go to the source code of this file.

## Functions
unsigned int | tui_dispatch_ctrl_char (unsigned int)
void | tui_refresh_cmd_win (void)

## Function Documentation

## ◆ tui_dispatch_ctrl_char()

unsigned int tui_dispatch_ctrl_char | ( | unsigned | int | ) |

Definition at line 43 of file tui-command.c.

References TUI_CMD_WIN, tui_refresh_all_win(), tui_scroll_backward(), tui_scroll_forward(), tui_scroll_left(), tui_scroll_right(), and tui_win_with_focus().

Referenced by tui_getc().

## ◆ tui_refresh_cmd_win()

void tui_refresh_cmd_win | ( | void |  | ) |

Definition at line 95 of file tui-command.c.

References TUI_CMD_WIN.

Referenced by tui_file::flush(), tui_file::puts(), and tui_file::write().